.uk-h1, h1 {
	font-style: normal;
	font-weight: normal;
	font-size: 55px;
	line-height: 1.2;
	color: #315898;
}
.uk-h2, h2 {
	font-style: normal;
	font-weight: 600;
	font-size: 39px;
	line-height: 1.487;
	letter-spacing: 0.01em;
	color: #323232;
}
.uk-h3, h3 {
	font-family: Bitter;
	font-style: normal;
	font-weight: 600;
	font-size: 25px;
	line-height: 1.2;
	letter-spacing: 0.01em;
	color: #323232;
}
.uk-h4, h4 {
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 0.01em;
	color: #000000;
}
.uk-h5, h5 {
	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 1.1875;
	letter-spacing: 0.04em;
	color: #000000;
}
.header-subtitle {
	font-family: Roboto;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 28px;
	text-align: center;
	letter-spacing: 0.04em;
	color: #315898;
	margin-bottom: 23px;
}
.uk-text-large {
	font-size: 24px;
	line-height: 1.6;
}
.uk-text-small {
	font-size: 14px;
	line-height: 1.17;
}
.uk-section-primary {
    background: #F4FAFD;
}
.uk-container-large {
    max-width: 1320px;
}
.quote-title {
	font-style: normal;
	font-weight: 600;
	font-size: 25px;
	line-height: 1.2;
	text-align: center;
	letter-spacing: 0.03em;
	color: #323232;
	margin-top: 60px !important;
}
.tm-toolbar-default, .uk-card-primary.uk-card-body, .uk-card-primary > :not([class*="uk-card-media"]), .uk-card-secondary.uk-card-body, .uk-card-secondary > :not([class*="uk-card-media"]), .uk-light, .uk-offcanvas-bar, .uk-overlay-primary, .uk-section-secondary:not(.uk-preserve-color), .uk-tile-primary:not(.uk-preserve-color), .uk-tile-secondary:not(.uk-preserve-color) {
    color: #fff;
}
.uk-tile-primary {
    background: #F4FAFD;
}
.quote-grid .el-content {
	font-style: normal;
	font-weight: normal;
	font-size: 21px;
	line-height: 1.62;
	letter-spacing: 0.01em;
	color: #323232;
}
.quote-grid .el-meta {
	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 1.1875;
	letter-spacing: 0.04em;
	color: #315898;
}
.date-grid .el-title {
	font-family: Bitter;
	font-style: normal;
	font-weight: bold;
	font-size: 54px;
	line-height: 1;
	text-align: center;
	letter-spacing: 0.08em;
	color: #F4FAFD;
	margin-top: 17px !important;
}
.date-grid .el-content {
	font-family: Roboto;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	letter-spacing: 0.04em;
	color: #F4FAFD;
	text-transform: uppercase;
}
.date-grid {
	position: relative;
	margin-top: -100px;
}
.date-grid:before {
	content: "";
	background: url(/images/elements/date-bg.svg);
	background-size: contain;
	background-repeat: no-repeat;
	width: 155px;
	height: 155px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 0;
}
.uk-button, .btn {
	font-family: Roboto;
	font-size: 16px;
	line-height: 19px;
	font-weight: 500;
	text-transform: none;
	border-radius: 4px;
	padding: 14px 24px;
}
.btn, .uk-button-default {
    background-color: transparent;
    color: #333;
    border: 2px solid #e5e5e5;
}
.btn-info, .btn-primary, .uk-button-primary {
    background-color: #315898;
    color: #FCF5F9;
    border: 2px solid transparent;
}
.btn-info:focus, .btn-info:hover, .btn-primary:focus, .btn-primary:hover, .uk-button-primary:focus, .uk-button-primary:hover {
    background-color: transparent;
    color: #315898;
    border: 2px solid #315898;
}
.btn-info.uk-active, .btn-info:active, .btn-primary.uk-active, .btn-primary:active, .uk-button-primary.uk-active, .uk-button-primary:active {
    background-color: transparent;
    color: #315898;
    border: 2px solid #315898;
}
.featured-title {
	position: absolute;
	right: 100px;
	bottom: 0;
}
.featured-title > h1 {
	position: relative;
	z-index: 2;
	margin-right: 54px;
	margin-bottom: 50px !important;	
}
.featured-title:before {
	content: "";
	position: absolute;
	width: 412px;
	height: 414px;
	background-image: url(/images/elements/headline-bgr.svg);
	background-size: contain;
	background-repeat: no-repeat;
	right: 0;
	bottom: -60px;
	z-index: 1;
}
.hp-1 > * {
	position: relative;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #fff;
}
.navbar .brand, .navbar .nav > li > a, .navbar-search, .uk-navbar-item, .uk-navbar-nav > li > a, .uk-navbar-toggle {
	min-height: 110px;
}
.uk-navbar-nav > li > a {
    font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 1.1875;
	letter-spacing: 0.04em;
	color: #323232;
	text-transform: none;
}
.uk-navbar-nav > li.uk-active > a {
    color: #323232;
    position: relative;
    z-index: 2;
}
.uk-navbar-nav > li > a {
	position: relative;
    z-index: 2;
}
.uk-navbar-nav > li {
	position: relative;
}
.uk-navbar-nav > li.uk-active:before, .uk-navbar-nav > li:hover:before {
	content: "";
	background: url(/images/elements/header-acitve.svg);
	background-size: contain;
	background-repeat: no-repeat;
	width: 27px;
	height: 27px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 1;
}
.button-spenden {
	background: #940663;
	color: #FCF5F9;
}
.button-spenden:hover {
	background: #b00876;
	color: #FCF5F9;
}
.suchen-sie-sec {
	padding-top: 25px;
}
.uk-width-2xlarge {
    width: 785px;
}
.uk-margin-medium {
    margin-bottom: 50px;
}
* + .uk-margin-medium {
    margin-top: 50px !important;
}
.quote-sec {
	padding-top: 130px;
	padding-bottom: 95px;
	position: relative;
	margin-bottom: 70px;
	overflow:hidden;
}
.quote-sec .uk-tile {padding-left:100px;padding-right:100px;padding-top:70px;padding-bottom:0; }
.quote-sec .uk-container {position:relative;padding-top:54px;}
.quote-sec .uk-container::before {     content: '';     display: block;     background: #F4FAFD;     width: 100%;     height: calc(100% - 50px);     position: absolute;     left: 0px;     top: 50px; }
.quote-sec .uk-tile-primary {background:none;}
.quote-sec .comments-title {text-align:center;padding-top:100px;}
.quote-sec .info-block {display:flex;justify-content:center;color:initial;align-items:center;}
.quote-sec .info-block > * {display:flex;align-items: center;margin:0px 30px;}
.quote-sec .info-block img {margin-right:10px;}
.quote-sec .el-item > .comments {padding-top:100px;}
.quote-sec .el-item > .comments:before {content:'';display:block;width:calc(100% + 80px);height:100%;background:#fff;position:absolute;left:-40px;}
.quote-sec .el-item > .comments * {position:relative;}
.quote-sec .comment {color:initial;}
.quote-sec .comment .author {font-weight:bold;}
.quote-sec .comment .content {margin:20px 0px;}
.comments-grid .el-item { 	display: flex; 	align-items: center; 	justify-content: center; 	font-family: Roboto; 	font-style: normal; 	font-weight: 500; 	font-size: 16px; 	line-height: 19px; 	text-align: center; 	letter-spacing: 0.04em; 	color: #323232; 	flex-direction:row-reverse; }
.comments-grid .el-item .rate,.comments-grid .el-item .content {margin-left:60px;display:flex;align-items:center;}
.comments-grid .el-item .rate *,.comments-grid .el-item .content * {color: #323232;}
.comments-grid .el-item .rate img,.comments-grid .el-item .content img {margin-right:10px;}
/*.comments-grid .el-item > *:first-child {
	order: 2;
	margin-left: 60px;
}
.comments-grid .el-item > *:last-child {
	order: 1;
}*/

.quote-sec.primary .uk-tile {padding:70px 0px 0px 0px; }
.quote-sec.primary .uk-container {position:relative;padding:54px 0px 0px 0px;}
.quote-sec.primary .uk-grid {margin:0;}
.quote-sec.primary .uk-grid>* {padding-left:0;padding-right:0;}
.quote-sec.primary [data-id='page#2-0-0-3'] {margin-left:100px;margin-right:100px;}
/*.quote-sec.primary [data-id='page#2-0-0-4'] {width:100%;margin-bottom:120px;}*/
.quote-sec.primary #respond {background:none;}
.quote-sec.primary .el-item > .comments {padding-top:0;}
.quote-sec.primary .el-item > .comments:before {display:none;}

.uk-hr, hr {
	border-top: 1px solid #323232;
}
.uk-button-large {
	font-size: 20px;
	line-height: 1.15;
}
.alle-losungen {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -25px;
}
.quotes-switcher .uk-subnav > * > :first-child {
	font-family: Roboto;
	font-style: normal;
	font-weight: 300;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	color: #323232;
	z-index: 1;
	position: relative;
}
.quotes-switcher .uk-subnav > .uk-active > a {
	font-family: Roboto;
	font-style: normal;
	font-weight: 900;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	color: #323232;
}
.quotes-switcher .el-title {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	font-family: Bitter;
	font-style: normal;
	font-weight: bold;
	font-size: 54px;
	line-height: 32px;
	text-align: center;
	letter-spacing: 0.08em;
	color: #F4FAFD;
	z-index: 2;
}
.quotes-switcher .el-title span {
	font-size: 16px;
	line-height: 0px;
	text-transform: uppercase;
}
.quotes-switcher .el-title:before{
    content: "";
    background: url(/images/elements/date-bg.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    width: 155px;
    height: 155px;
    position: absolute;
    left: 0;
    right: 0;
    top: -14px;
    bottom: 0;
    margin: auto;
    z-index: -1;
}
.quotes-switcher .el-title a:first-child img {
	position: absolute;
	bottom: 0;
	left: 38%;
	margin-top: auto;
	margin-bottom: auto;
}
.quotes-switcher .el-title a:last-child img {
	position: absolute;
	bottom: 0;
	right: 38%;
	margin-top: auto;
	margin-bottom: auto;
}

.quotes-switcher .el-content {
	font-family: Bitter;
	font-style: normal;
	font-weight: normal;
	font-size: 21px;
	line-height: 1.62;
	text-align: center;
	letter-spacing: 0.01em;
	color: #323232;
	margin-top: 50px !important;
}
.quotes-switcher .el-meta {
	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	text-align: center;
	letter-spacing: 0.04em;
	color: #315898;
	margin-top: 12px !important;
}
.quotes-switcher .uk-subnav > * {
	position: relative;
}
.quotes-switcher .uk-subnav > .uk-active:before, .quotes-switcher .uk-subnav > *:hover:before {
	content: "";
	background: url(/images/elements/quote-switcher-acitve.svg);
	background-size: contain;
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 50%;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 0;
}
.quotes-switcher .uk-subnav {
	border-bottom: 1px solid #323232;
	padding-bottom: 25px;
}
.quotes-switcher {
	margin-top: 75px;
}
.quotes-switcher .uk-switcher {
	margin-top: 67px;
}
.kontakt-text-col {
	margin-top: 105px !important;
	margin-left: auto;
	margin-right: auto;
}
.kontakt-text {
	max-width: 572px;
	margin-left: auto;
	margin-right: auto;
}
.hohl-panel {
	max-width: 330px;
}
.uk-tile-secondary {
    background: #F5FCF0;
    color: #323232;
}
.uk-tile-secondary:not(.uk-preserve-color) h3 {
	color: #323232;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
    margin: 0;
    overflow: visible;
    text-transform: none;
    -webkit-appearance: none;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    transition: .1s ease-in-out;
    transition-property: color,background-color,background-position,border-color,box-shadow;
    background-origin: border-box;

    font-family: Roboto;
	font-size: 16px;
	line-height: 19px;
	font-weight: 500;
	text-transform: none;
	border-radius: 4px;
	padding: 14px 24px;

	background-color: #315898;
	color: #FCF5F9;
	border: 2px solid transparent;
	background-image: none;
	text-shadow: none;
	box-shadow: none;
}
.btn-info:focus, .btn-info:hover, .btn-primary:focus, .btn-primary:hover, .uk-button-primary:focus, .uk-button-primary:hover {
    background-color: #fff;
    color: #315898;
    border: 2px solid #315898;
}
.formResponsive input[type="submit"]:hover, .formResponsive button[type="submit"]:hover, .formResponsive input[type="submit"]:active, .formResponsive button[type="submit"]:active, .formResponsive input[type="submit"].active, .formResponsive button[type="submit"].active, .formResponsive input[type="submit"].disabled, .formResponsive button[type="submit"].disabled, .formResponsive input[type="submit"][disabled], .formResponsive button[type="submit"][disabled] {
    background-color: transparent;
    color: #315898;
    border: 2px solid #315898;
    text-shadow: none;
}
.uk-input, .uk-select:not([multiple]):not([size]), .uneditable-input:not([class*="uk-"]), input[type="color"]:not([class*="uk-"]), input[type="date"]:not([class*="uk-"]), input[type="datetime-local"]:not([class*="uk-"]), input[type="datetime"]:not([class*="uk-"]), input[type="email"]:not([class*="uk-"]), input[type="month"]:not([class*="uk-"]), input[type="number"]:not([class*="uk-"]), input[type="password"]:not([class*="uk-"]), input[type="search"]:not([class*="uk-"]), input[type="tel"]:not([class*="uk-"]), input[type="text"]:not([class*="uk-"]), input[type="time"]:not([class*="uk-"]), input[type="url"]:not([class*="uk-"]), input[type="week"]:not([class*="uk-"]), select:not([class*="uk-"]):not([multiple]):not([size]) {
	border: 0px;
	border-bottom: 2px solid #C5F5A9;
	height: 60px;
}
.uk-select[multiple], .uk-select[size], .uk-textarea, select:not([class*="uk-"])[multiple], select:not([class*="uk-"])[size], textarea:not([class*="uk-"]) {
	border: 0px;
	border-bottom: 2px solid #C5F5A9;
}
.uk-input:focus, .uk-select:focus, .uk-textarea:focus, .uneditable-input:not([class*="uk-"]):focus, input[type="color"]:not([class*="uk-"]):focus, input[type="date"]:not([class*="uk-"]):focus, input[type="datetime-local"]:not([class*="uk-"]):focus, input[type="datetime"]:not([class*="uk-"]):focus, input[type="email"]:not([class*="uk-"]):focus, input[type="month"]:not([class*="uk-"]):focus, input[type="number"]:not([class*="uk-"]):focus, input[type="password"]:not([class*="uk-"]):focus, input[type="search"]:not([class*="uk-"]):focus, input[type="tel"]:not([class*="uk-"]):focus, input[type="text"]:not([class*="uk-"]):focus, input[type="time"]:not([class*="uk-"]):focus, input[type="url"]:not([class*="uk-"]):focus, input[type="week"]:not([class*="uk-"]):focus, select:not([class*="uk-"]):focus, textarea:not([class*="uk-"]):focus {
	border-color: #315898 !important;
}
*::placeholder {
	color: #323232 !important;
	opacity: 1;
	font-family: Roboto;
	font-weight: 500;
	margin-left: 15px;
}
*::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #323232 !important;
	opacity: 1;
	font-family: Roboto !important;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 0.04em;
	margin-left: 15px;
}
*::-moz-placeholder { /* Firefox 19+ */
	color: #323232 !important;
	opacity: 1;
	font-family: Roboto !important;
	font-weight: 500;
	margin-left: 15px;
}
*:-ms-input-placeholder { /* IE 10+ */
	color: #323232 !important;
	opacity: 1;
	font-family: Roboto !important;
	font-weight: 500;
	margin-left: 15px;
}
*:-moz-placeholder { /* Firefox 18- */
	color: #323232 !important;
	opacity: 1;
	font-family: Roboto !important;
	font-weight: 500;
	margin-left: 15px;
}
.kontakt-text p {
    margin-bottom: 28px;
}
.kontakt-img-col {
    margin-top: 78px !important;
}
.kontakt-text-col-2 {
    margin-top: 71px !important;
}
.kontakt-panel-col {
    margin-top: 50px !important;
}
.hohl-panel .el-content {
    margin-top: 15px !important;
}
.kontakt-kontakt-sec {
    padding-top: 42px;
    padding-bottom: 33px;
}
.kontaktformular-sec .uk-tile {
	padding-top: 63px;
	padding-bottom: 0px;
}
.kontaktformular {
	max-width: 792px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 48px !important;
}
.rsform-block-submit {
    margin-top: 56px;
    margin-bottom: -62px;
}
.kontaktformular-sec {
    padding-bottom: 160px;
}
.footer {
    padding-top: 65px;
    padding-bottom: 84px;
}
.copyright {
    margin-top: 40px !important;
}
.uk-offcanvas-bar {
	background: #F4FAFD;
	color: #323232;
}
.uk-offcanvas-bar .uk-nav-default > li > a {
	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 0.04em;
	color: #323232;
}
.uk-offcanvas-bar .uk-nav-default > li.uk-active > a {
	color: #323232;
}
.uk-offcanvas-bar .uk-close {
	color: #000;
}
.uk-navbar-toggle {
    color: #000;
    font-weight: 300;
}
.hp-1-img .el-image {
	width: 100%;
	height: 564px;
	object-fit: cover;
}
.spenden .featured-title::before {
	background-image: url(/images/elements/headline-bgr-spenden.svg) !important;
}
.page-gebetsanliegen-gebetsanliegen > p.uk-text-muted {
	display: none;
}
.uk-tile-secondary:not(.uk-preserve-color) .uk-input {
	background-color: rgb(255, 255, 255);
	color: #323232;
	border: none !important;
	border-bottom: 2px solid #C5F5A9 !important;
}
.uk-tile-secondary:not(.uk-preserve-color) .uk-input:focus {
	color: #323232;
	border-bottom: 2px solid #C5F5A9 !important;
}
.uk-tile-secondary:not(.uk-preserve-color) .uk-button-primary {
    background-color: #315898;
    color: #FCF5F9;
    border: 2px solid transparent;
}
.uk-tile-secondary:not(.uk-preserve-color) .uk-button-primary:hover, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-primary:focus, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-primary:hover, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-primary:focus, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-primary:hover {
    background-color: #fff;
    color: #315898;
    border: 2px solid #315898;
}
#respond > form {
    max-width: 792px;
    margin-left: auto;
    margin-right: auto;
}
#respond > form label {color:initial;margin-left:5px;}
.yoo-zoo #respond #comments-url {
	display: none;
}
#module-91 .ul-list {
	margin: 53px;
}
#module-91 .uk-comment-body {
	margin-top: 15px;
}
.gebetsanliegen .tm-main {
    padding-top: 12px;
}
.uk-input {
	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 0.04em;
	color: #323232;
}
textarea {
	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 0.04em;
	color: #323232;
}
.like-btn {color:#b3fb98;}
.like-btn svg path {fill:#b3fb98;cursor:pointer;}
.like-btn i {font-style:normal;margin-left:5px;}
#comments > .uk-tile {
	padding-bottom: 0px;
}
#respond .actions {
    margin-top: 65px !important;
    margin-bottom: -23px;
}
.weitere-gebetsanliegen {
    margin-top: 163px;
    margin-bottom: 48px;
}
.gebetsanliegen-past-section {
	max-width: 996px;
	margin-left: auto;
	margin-right: auto;
}
.gebetsanliegen-past-section .uk-comment-list {
	margin-top: 93px;
}
.gebetsanliegen-past-section .uk-comment-list > *:nth-child(even) {
	margin-top: 0px;
}
.gebetsanliegen-past-section .uk-comment-list > *:nth-child(odd) {
	margin-top: 106px;
}
.gebetsanliegen-past-section .uk-comment-body {
	margin-top: 15px;
}
#respond form.gebet-verfassen > div:first-child {
	display: none;
}
.gebetsanliegen-past-section .uk-comment-list {
	height: unset !important;
}
.gebetsanliegen-past-section .uk-comment-list > *:first-child {
	display: none;
}
#respond > h3 {
	margin-bottom: 40px;
}
.uk-tile-secondary:not(.uk-preserve-color) {
    color: #323232;
}
#respond [value="Log out"] {
	display: none;
}
.uk-tile-secondary:not(.uk-preserve-color) a {
    color: #323232;
}
.uk-tile-secondary:not(.uk-preserve-color) a:hover {
    color: #315898;
}
#respond > form {
	margin-bottom: 40px;
	color: #323232;
}
#respond > form.gebet-verfassen {
    margin-bottom: 0px;
}
.comments-grid .comments .info-block {
	/*margin-bottom: 80px;*/
}
.comments .comment .author {
	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 0.04em;
	color: #000000;
	text-align: left;
}
.comments .comment .created {
	font-family: Roboto;
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 0.04em;
	color: #000000;
	text-align: left;
}
.comments .comment .content {
	font-family: Bitter;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	line-height: 28px;
	letter-spacing: 0.01em;
	color: #000000;
	text-align: left;
	padding-left: 40px;
}
.comments-grid .comments .comment, .quotes-switcher .comments .comment {
    margin-top: 30px;
    margin-bottom: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 2px solid #F5FCF0;
}
#respond-container {
    margin-top: 40px;
}
:root {
  --tamaro-primary-color: #940663;
  --tamaro-primary-bg-color: #FCF5F9;
  --tamaro-bg-color__hover: #FCF5F9;
  --tamaro-text-color: #323232;
  --tamaro-placeholder-color: #323232;
  --tamaro-info-icon-color: #940663;
  --tamaro-input-bg-color: #fff;
}
.rsform-block-produkt .formControls label {
	width: 49%;
	display: inline-block;
}
.rsform-block-produkt .formControls label img {
	width: calc(100% - 30px);
}
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.nav-pills > .active > a, .uk-subnav-pill > .uk-active > a {
    background-color: #940663;
    color: #fff;
}
.uk-subnav-pill > * > :first-child {
	color: #323232;
	padding: 10px 10px;
}
.page-gebetsanliegen-gebetsanliegen .uk-comment-body > p:nth-child(2) {
	display: none;
}
#system-message-container {
	text-align: center;
}
.alert-success, .uk-alert-success {
    background: #C5F5A9;
    color: #315898;
}
.gebetsanliegen-past-section .uk-comment-title {
	display: none;
}
#module-91 .uk-comment-title {
	display: none;
}
.gebetsanliegen-home .uk-comment-header {
	display: none;
}
.info-block .votes {
	display: none;
}
.passtrengthMeter .showPassword {
	display: none;
}
.passtrengthMeter .tooltip {
	background: #940663;
}
.passtrengthMeter .tooltip::after {
	border-bottom: solid #940663 7px;
}
.gebetsanliegen-past-section .uk-comment-list > div:nth-child(n+17) {
	display: none;
}
#tamaro-widget.tamaro-widget .form-block.input-wrapper.floating-label .label-block {
	top: 0.2rem !important;
}
#module-99 {
	min-height: unset;
}
.formResponsive input, .formResponsive textarea {
  width: 100%;
}

@media (max-width: 960px) {
.uk-h1, h1 {
	font-size: 25px;
}
.uk-h2, h2 {
	font-size: 32px;
	line-height: 1.5;
}
.uk-h3, h3 {
	font-size: 23px;
	line-height: 1.22;
}
.uk-h4, h4 {
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	letter-spacing: 0.01em;
	color: #000000;
}
.uk-h5, h5 {
	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 1.1875;
	letter-spacing: 0.04em;
	color: #000000;
}
.header-subtitle {
	font-family: Roboto;
	font-style: normal;
	font-weight: bold;
	font-size: 19px;
	line-height: 22px;
	text-align: center;
	letter-spacing: 0.04em;
	color: #315898;
	margin-bottom: 18px;
}
.uk-text-large {
	font-size: 21px;
	line-height: 1.67;
}
.uk-text-small {
	font-size: 14px;
	line-height: 1.17;
}
.featured-title::before {
	width: 159px;
	height: 159px;
	bottom: -20px;
	background-image: url(/images/elements/headline-bgr-mob.svg);
}
.date-grid .el-title {
	font-size: 42px;
	line-height: 1.19;
}
.date-grid .el-content {
	font-size: 21px;
	line-height: 1.19;
}
.quote-grid .el-content {
	font-size: 19px;
	line-height: 1.63;
}
.date-grid::before {
	width: 133px;
	height: 133px;
}
.uk-navbar-toggle {
    font-size: 14px;
    font-family: Roboto;
    text-transform: none;
    min-height: 50px;
}
.featured-title {
    right: 40px;
}
.hp-1 .uk-container {
	padding-left: 20px;
	padding-right: 20px;
}
.hp-1-img .el-image {
	width: 100%;
	height: 190px;
	object-fit: cover;
}
.featured-title > h1 {
    margin-right: 18px;
    margin-bottom: 5px !important;
}
.quote-sec {
    padding-top: 110px;
    padding-bottom: 95px;
}
.quote-sec .uk-tile {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 70px;
    padding-bottom: 70px;
}
.quote-title {
	margin-top: 50px !important;
}
.quote-grid {
	margin-top: 44px !important;
}
.spenden-mob {
    margin-left: auto;
    padding-right: 20px;
}
.kontakt-text-col > * {
	padding-left: 0px;
}
.gebetsanliegen-past-section .uk-comment-list > *:nth-child(odd) {
	margin-top: 60px;
}
.gebetsanliegen-past-section .uk-comment-list > *:nth-child(even) {
	margin-top: 60px;
}
.gebetsanliegen-past-section .uk-comment-list {
    margin-top: 0px;
}
.quote-grid, .comments-grid, .quote-title {
	padding-left: 30px;
	padding-right: 30px;
}
.info-block > button {
	display: block !important;
}
.info-block > .votes {
	display: inline-block !important;
	margin-top: 20px !important;
}
.info-block > .comments {
	display: inline-block !important;
	margin-top: 20px !important;
}
.quote-sec .info-block {
	display: block;
}
.quote-sec .uk-tile {
	padding-bottom: 30px;
}
.quote-sec {
	margin-bottom: 0px;
	padding-bottom: 70px;
}
.uk-offcanvas-bar .uk-nav-default > li {
	position: relative;
}
.uk-offcanvas-bar .uk-nav-default > li.uk-active::before {
    content: "";
    background: url(/images/elements/header-acitve.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 27px;
    height: 27px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin-right: auto;
    z-index: 1;
}
.uk-offcanvas-bar .uk-nav-default > li > a {
	z-index: 2;
	position: relative;
}
.uk-nav > li > a {
    padding: 8px 0;
}
.uk-offcanvas-bar .uk-nav-default > li > a:hover {
	color: #323232;
}
.comments .info-block {
	text-align: center;
}
.comments {
	text-align: center;
}
.uk-input, .uk-select:not([multiple]):not([size]), .uneditable-input:not([class*="uk-"]), input[type="color"]:not([class*="uk-"]), input[type="date"]:not([class*="uk-"]), input[type="datetime-local"]:not([class*="uk-"]), input[type="datetime"]:not([class*="uk-"]), input[type="email"]:not([class*="uk-"]), input[type="month"]:not([class*="uk-"]), input[type="number"]:not([class*="uk-"]), input[type="password"]:not([class*="uk-"]), input[type="search"]:not([class*="uk-"]), input[type="tel"]:not([class*="uk-"]), input[type="text"]:not([class*="uk-"]), input[type="time"]:not([class*="uk-"]), input[type="url"]:not([class*="uk-"]), input[type="week"]:not([class*="uk-"]), select:not([class*="uk-"]):not([multiple]):not([size]) {
	height: 34px;
}
.rsform-text-box {
	height: 150px;
}
.formResponsive h2 {
	font-size: 24px;
}
}

@media (max-width: 640px) {
.quote-sec .uk-tile {
    padding-left: 0px;
    padding-right: 0px;
}
.quote-grid, .comments-grid, .quote-title {
	padding-left: 15px;
	padding-right: 15px;
}
.quote-sec .info-block > * {
    display: flex;
    align-items: center;
    margin: 0px auto;
}
.quotes-switcher .el-title a:first-child img {
	left: 15%;
}
.quotes-switcher .el-title a:last-child img {
	right: 15%;
}
#respond {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
    padding-bottom: 0px;
    margin-bottom: 60px;
}
#respond > h3 {
    margin-bottom: 20px;
}
#respond > form {
    margin-bottom: 20px;
}
.quote-sec.primary .el-item > .comments {
	max-width: 100%;
	width: 100%;
}
.quote-sec .el-item > .comments textarea {
	width: 100%;
}
}



